Subject: CND (US), Feb. 12, 1991

From: Zuofeng Li <[email-masked]>
Date: Wed, 13 Feb 91 21:35:26 CST

*  *  *   C H I N A    N E W S    D I G E S T   *  *  *

                             Feb 12, 1991

        +-+-+-+- ( China News Digest,  US Section Service) -+-+-+-+

         - - - - - - T a b l e   o f   C o n t e n t s - - - - - -
No. Subjects                                                    # of Lines
1.   News Brief.........................................................10
2.   IFCSS CALLS FOR ACTION.............................................17
3.   World ignoring China, student leader says..........................58
4.   CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 31)..................75

--------------------------------------------------------------------------
1. News Brief...........................................................10
--------------------------------------------------------------------------
Fang Lizhi's Washington D.C. Visit -- Prof. Fang  Lizhi and his wife,
Prof. Li Shuxian, had a casual meeting with representatives of IFCSS and
IFCSS advisors in the evening of Tue., Feb. 5. The Fangs arrived in
Washington D.C. on Mon. In the evening of Feb. 4, Amnesty International
held a reception for them. Prof. Fang delivered a speech in the reception.
Prof. Fang met extensively with U.S. senators and congressmen in the next
two days, emphasizing in these meetings the need for international community
to apply pressure to the Chinese government so as to improve the human
rights situations in China.  The Fang's left Washington, D.C. on Feb. 6,
Wendesday. <[email-masked]>

--------------------------------------------------------------------------
2. IFCSS calls for action...............................................17
--------------------------------------------------------------------------
>From: IFCSS Liason Office, [email-masked]
Date:  Tuesday, Feb. 12, 1991

     Upon learning of the news that Wang Juntao, Chen Ziming and Liu Gang
have been sentenced to long term imprisonment, the IFCSS Liason Office issued
a statement of call for action to all Chinese students and scholars in the
U.S. The statement appeals to every Chinese student/scholar to write to the
Standing Committee of the Chinese National People's Congress (Quan2Guo2Ren2
Da4Chang@Wei3Hui4) in protest of this development, citing the outrageousness
of this persecution.

     It was announced that the IFCSS is contacting Amnesty International and
the National Association of Graduate and Professional Students to conduct
similar actions. IFCSS is also preparing a more detailed document on this
issue, the statement reported.

     The IFCSS Liason Office requests that copies of the protest letters to the
Chinese National People Congress be sent to it. Its address is: IFCSS,
733 15th Street, N.W., Suite 440, Washington D.C. 20005. Fax: (202)347-0018

--------------------------------------------------------------------------
3. World ignoring China, student leader says............................58
--------------------------------------------------------------------------
>From: Zuofeng Li   < [email-masked] >
Source:  St. Louis Post-Dispatch, Feb. 10, 1991
         By Judith VandeWater

China is taking full advantage of the distraction caused by the Persian Gulf
War to try the leaders of the Tiananmen Square protest, according to Li Lu,
one of the student leaders.

Lu, 25, a deputy leader of the Chinese student uprising, was one of about
100 demonstrators who escaped from China after the government broke the
56-day protest with an assault on students and other protesters in Beijing.
He recalled the fervor, fear and conviction of the protesters in an emotion-
packed speech Thursday evening at St. Louis University.

Lu, an economics student at Columbia University in New York, said that while
traveling to St. Louis that day he heard a news report that his best friend
and fellow student leader, Liu Gang, had been charged with crimes that could
result in penalties ranging from 10 years to death.

Since the start of the Persian Gulf War last month, 21 leaders of China's
student protest have been given sentences ranging from two to four years
in prison, Lu said.

Lu, one of China's "10 most wanted," said that he had never imagined he
would escape China.

"It is a very peculiar feeling to have escaped and be in exile and be
alive," he said. "I feel cut off from my family and people. I struggle
now for a new identity. I'll never forget the days and nights I spent
in Tiananmen Square."

Zhao Ming, Lu's wife whom he married under the protest banners on Tiananmen
Square, remains in China. She has been expelled from college and fired
from eight jobs because of her participation in the protests, Lu said. His
brother has been barred from attending college in China.

Fro others, he said, the situation is even more dire. Lu said that the
government had a lock on the flow of information and that he had no
solid evidence to substantiate widespread rumors of human rights violations.

"I believe there are many executions, but nobody knows because they are
conducted in a secret manner," Lu said.

The pro-democracy movement has gone underground and will prevail eventually,
Lu declared.

"I believe the massacre of June 4 shaped Chinese modern history," he said.
"My generation can never tolerate -- can never compromise -- with such a
government.

"All the people who rule [China] are over 85 years old. The future belongs
to the young people," Lu said. "Everybody in China knows that."

Lu said the student protesters in Tiananmen Square relied on the support
of the free world to further their cause. He said people who support a
democratic China were "hurt" that the powers of the world saw fit to go
to war for Kuwait, having only imposed economic sanctions on China after
that government turned tanks and machine guns against its own unarmed
people.

"The people in Tiananmen Square were depending on the world," he said.
"As a Chinese, I'm very disappointed."

-------------------------------------------------------------------------
4.  CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 31)..................75
-------------------------------------------------------------------------
>From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Sat, 2 Feb 91

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I. Home-visiting Student Came Back with Her ABC Baby
----------------------------------------------------
CND Q&A interviewed a Chinese student over telephone who recently reentered
the US with her America-Born-Chinese baby (sent back to China two years ago)
after a trip to PRC during Xmas break, the following is the story she told:

I have been on J-1 status for four years and hold PRC Public Security Bureau
issued private-affair passport, this is the first home visit since I came
here.  Two years ago, I sent my new-born baby back to China and she bears both
US passport and the two-year-valid PRC Travel Certificate. Since my baby's PRC
Travel Certificate will expire in late February, 1991, I wanted to take her
back to the US in January, 1991 to avoid possible trouble in getting her out
of PRC (editor's note: please see previous CND Q&A about ABC and their
nationality), I left US for China last December with an US advance parole.

Some students in the flight to Beijing said that home-visiting students may
apply for PRC exit permit anywhere in China, I decided to try to get the exit
permit in Beijing instead of my hometown (where I got my passport) since I
needed to spend some time in Beijing anyway.

It's fairly easy for home-visiting students to get PRC exit permit in Beijing.
When I visited Beijing PSB exit/entry control office, they issued me an exit
permit right away and my baby was included in the permit, though I didn't have
her PRC Travel Certificate with me.  The documents I presented were:  1) a
letter issued by PRC Consulate in Chicago to verify my student status with the
name of my school indicated in the letter, 2) My PRC PSB-issued passport, 3)
My student ID issued by my school and 4) the US advance parole.  The fee was
6 yuan RMB.  In addtion, they asked me for a proof of Hu4 Kou3 (PRC residency
registration) cancellation.  Fortunately, I did cancel my residency
registration when I received my passport in 1987 (editor's note: this is
required by PRC Citizen Exit/Entry Code) and have kept the proof, otherwise,
the Beijing PBS would have given me only one of the required two copies of the
exit permit and hold the second copy until I had gone back to my local PSB to
do the cancellation/get the proof.

When I and my baby left China, I hid her US passport and used her PRC Travel
Certificate issued to her by Chicago consulate two years ago.  At the PRC
passport control counter, the border policeman said to himself "I never saw
such a case before" when he noticed that I had an US advance parole but my
baby did not have an US entry visa stamp on her PRC Travel Certificate, then
he asked me to fill out a separate PRC exit card though my baby was included
in my exit card and let us to board the plane.

Before the plane landed at San Francisco, I hid my baby's PRC Travel
Certificate and held her US passport on my hand, she had no trouble to pass
the US INS check point.  Actually, this is the trick a PRC consul told me
when he denied to issue a PRC visa stamp on my baby's US passport and gave
her the PRC Travel Certificate two years ago.

But I myself had a small trouble with my US advance parole when I passed the
US INS check point.  The IAP-66 I turned in to INS when I applied for the AD
expires on January 31, 1991 (I should have used my new IAP-66 that expires
in 1992), so the INS district office issued me an AD indicating that I am
allowed to re-enter US by January 31, 1991 and to stay in the US till the
same day!!!  (I overlooked this too)  The INS officer at the check point told
me that he could not let me in because I could only stay five days in the US,
after I explained the situation to him, he went to talk to his supervisor and
came back to me with a question: "Were you afraid of going back to China?", I
answered "No", "So why did you apply for the AD?", "I was not afraid of going
back because I had the advance parole!", he seemed to be satisfied with my
answer and finally let me get into US.	However, the INS officer put "till
January 31, 1991" on my passport and form I-94 and I had to apply from US INS
district office for the extension of my stay with my new form IAP-66
immediately after I entered US.

***  Send your question to  [email-masked]
***  Contact [email-masked] for the back issues of CND-US

-------------------------------------------------------------------------
Correction...............................................................
-------------------------------------------------------------------------
In the last CND Q&A Column on Visa/Job/Legal matters (No. 30), a mistake
was made on the publication date of one of articles recommended to the readers
for further information on the new US immigration law. The correct citation
reads as follows:

   2) China Spring, January, 1991: "How Will the New US Immigration Law
      Affect Chinese Students"  (Contact: 718-429-6777 or Chinese bookstores)

CND (US) apologizes to our readers for any inconvenience this might cause
them.

+------------------------------------------------------------------------+
| Editor of this Issue: Zuofeng Li, E-mail: [email-masked]     |
|                             - - - - - - -                              |
| To Subscribe China News Digest, send "SUB CHINA-NN Firstname Lastname" |
| to: [email-masked].  Send "UNSUB CHINA-NN" to same address to |
| cancel subscription. Send news contribution to [email-masked] |
|                             - - - - - - -                              |
| For technical matter, contact: Tan Shi, E-mail: [email-masked] |
+------------------------------------------------------------------------+